#pragma once

#include <littleFS.h>
#include <WiFiSettings.h>


void initConnection( void );
void handleConnection(void);

enum wifiStrength
{
  notConnected,
  connecting,
  signal_1,
  signal_2,
  signal_3,
  signal_4
};

wifiStrength getWifiStrength(void);